//==================================================
//POV-Ray Main scene file
//==================================================
//This file has been created by PoseRay v3.12.2.456
//3D model to POV-Ray/Moray Converter.
//Author: FlyerX
//Email: flyerx_2000@yahoo.com
//Web: http://mysite.verizon.net/sfg0000/
//==================================================
//Files needed to run the POV-Ray scene:
//helicopter_POV_main.ini (initialization file - open this to render)
//helicopter_POV_scene.pov (scene setup of cameras, lights and geometry)
//helicopter_POV_geom.inc (geometry mesh)
//helicopter_POV_mat.inc (materials)
// 
//==================================================
//Model Statistics:
//Number of triangular faces..... 56236
//Number of vertices............. 17407
//Number of normals.............. 54066
//Number of UV coordinates....... 0
//Number of lines................ 0
//Number of materials............ 5
//Number of groups/meshes........ 51
//Number of subdivision faces.... 0
//Bounding Box....... from x,y,z=(-258,-205,-16)
//                      to x,y,z=(180,135,172)
//                 size dx,dy,dz=(438,340,188)
//                  center x,y,z=(-39,-35,78)
//                       diagonal 585.481
//Surface area................... 1025884
//             Smallest face area 0.07640063
//              Largest face area 4800
//Memory allocated for geometry.. 4 MBytes
// 
//==================================================
//IMPORTANT:
//This file was designed to run with the following command line options: 
// +W320 +H243 +FN +AM1 +A -UA
//if you are not using an INI file copy and paste the text above to the command line box before rendering
 
#include "helicopter_POV_geom.inc" //Geometry
 
global_settings {
  //This setting is for alpha transparency to work properly.
  //Increase by a small amount if transparent areas appear dark.
   max_trace_level 15
 
}
 
//CAMERA PoseRayCAMERA
camera {
        perspective
        up <0,1,0>
        right -x*image_width/image_height
        location <0,0,1170.962>
        look_at <0,0,1169.962>
        angle 20.53666 // horizontal FOV angle
        rotate <0,0,108.9405> //roll
        rotate <-50.14209,0,0> //pitch
        rotate <0,66.65449,0> //yaw
        translate <-39,-35,78>
        }
 
//PoseRay default Light attached to the camera
light_source {
              <0,0,1170.962> //light position
              color rgb <1,1,1>*1.6
              parallel
              point_at <0,0,0>
              rotate <0,0,108.9405> //roll
              rotate <-50.14209,0,0> //elevation
              rotate <0,66.65449,0> //rotation
              shadowless
             }
 
//Background
background { color rgb<0.7529412,0.7529412,0.7529412>  }
 
//Assembled object that is contained in helicopter_POV_geom.inc
object{
      helicopter_
      }
//==================================================
